Bug 122792 - RFE: include pam_passwdqc
Summary: RFE: include pam_passwdqc
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: distribution   
(Show other bugs)
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: dff
QA Contact:
URL: http://www.openwall.com/passwdqc/
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-07 22:05 UTC by Nalin Dahyabhai
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-12 02:26:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2004:205 normal SHIPPED_LIVE New pam_passwdqc package available 2004-05-11 04:00:00 UTC

Description Nalin Dahyabhai 2004-05-07 22:05:50 UTC
Please provide the pam_passwdqc package in future releases of Red Hat
Enterprise Linux.  The pam_passwdqc module is an alternative to the
pam_cracklib module which is currently used to enforce selection of
good passwords.

Comment 2 John Flanagan 2004-05-12 02:26:30 UTC
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2004-205.html



Note You need to log in before you can comment on or make changes to this bug.